Update an organization service option
PUT
application/json- body
Input model used by ServiceController to create or update organization services and their options.
id?integer|nullserviceListId?integer|nullserviceOrgId?integer|nullorganizationId?|Format
int64integrationId?integer|nulloptionId?integer|nullname?string|nulloffsetDays?integer|nullcarrierType?string|nullattributes?|array<any>|string|number|boolean|nulltype?string|nullforDirect?boolean|nullforSub?boolean|nullOrganization service option updated.
application/json- response
id?integerOrganization service option identifier.
name?|Length
length <= 100forDirect?boolean|nullforSub?boolean|nulltype?|Length
length <= 10serviceOption?|nullserviceOrg?|nullorganization?|nullcurl -X PUT 'https://api.eis.it/v1/service/org/option/edit' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": 0, "name": "string", "forDirect": true, "forSub": true, "type": "string", "serviceOption": { "id": 0, "name": "string" }, "serviceOrg": { "id": 0, "name": "string" }, "organization": { "organizationId": 0, "name": "string" }}